Bug 1327762 - Review Request: golang-github-Shopify-sarama - Sarama is a Go library for Apache Kafka 0.8 and 0.9
Summary: Review Request: golang-github-Shopify-sarama - Sarama is a Go library for Apa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1327307 1327254 1327526
Blocks: golang-packaging-tracker 1256978
TreeView+ depends on / blocked
 
Reported: 2016-04-15 21:29 UTC by Jan Chaloupka
Modified: 2017-03-08 15:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-28 03:34:53 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-04-15 21:29:22 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-Shopify-sarama/golang-github-Shopify-sarama.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-Shopify-sarama/golang-github-Shopify-sarama-1.7.0-0.1.git87ec8d7.fc20.src.rpm

Description: Sarama is a Go library for Apache Kafka 0.8 and 0.9

Fedora Account System Username: jchaloup

$ rpmlint golang-github-Shopify-sarama-1.7.0-0.1.git87ec8d7.fc20.src.rpm golang-github-Shopify-sarama-devel-1.7.0-0.1.git87ec8d7.fc20.noarch.rpm golang-github-Shopify-sarama-unit-test-devel-1.7.0-0.1.git87ec8d7.fc20.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Jan Chaloupka 2016-04-15 21:32:48 UTC
Info: no Koji build as the package depends on bz#1327307, bz#1327254 and bz#1327526 which are currently on review. Locally, it builds fine.

Comment 2 Jan Chaloupka 2016-04-15 21:34:21 UTC
Tests depends on bz#1327753 which is on review as well.

Comment 3 Lokesh Mandvekar 2016-05-03 17:40:32 UTC
- spec file conforms to current golang packaging draft
- license correct and valid
- only sources installed

package approved

Comment 4 Gwyn Ciesla 2016-05-04 13:17:48 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-Shopify-sarama

Comment 5 Fedora Update System 2016-05-18 14:06:33 UTC
golang-github-Shopify-sarama-1.7.0-0.1.git87ec8d7.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d64ec7d9f6

Comment 6 Fedora Update System 2016-05-18 14:07:02 UTC
golang-github-Shopify-sarama-1.7.0-0.1.git87ec8d7.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8e158a08ab

Comment 7 Fedora Update System 2016-05-18 14:07:28 UTC
golang-github-Shopify-sarama-1.7.0-0.1.git87ec8d7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c1e4033933

Comment 8 Fedora Update System 2016-05-18 14:07:52 UTC
golang-github-Shopify-sarama-1.7.0-0.1.git87ec8d7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-58a91d7ad3

Comment 9 Fedora Update System 2016-05-21 01:23:26 UTC
golang-github-Shopify-sarama-1.7.0-0.1.git87ec8d7.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8e158a08ab

Comment 10 Fedora Update System 2016-05-21 01:34:15 UTC
golang-github-Shopify-sarama-1.7.0-0.1.git87ec8d7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-58a91d7ad3

Comment 11 Fedora Update System 2016-05-21 02:28:07 UTC
golang-github-Shopify-sarama-1.7.0-0.1.git87ec8d7.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d64ec7d9f6

Comment 12 Fedora Update System 2016-05-21 05:49:44 UTC
golang-github-Shopify-sarama-1.7.0-0.1.git87ec8d7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c1e4033933

Comment 13 Fedora Update System 2016-05-28 03:34:50 UTC
golang-github-Shopify-sarama-1.7.0-0.1.git87ec8d7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-05-31 02:52:30 UTC
golang-github-Shopify-sarama-1.7.0-0.1.git87ec8d7.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-05-31 09:21:44 UTC
golang-github-Shopify-sarama-1.7.0-0.1.git87ec8d7.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-03-08 15:47:38 UTC
golang-github-Shopify-sarama-1.7.0-0.1.git87ec8d7.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.